
if not exists(select 1 from syscolumns where id = object_id('PDV_CX') and name = 'DT_INI')
begin 
	ALTER TABLE dbo.PDV_CX 
		ADD DT_INI datetime NULL 
end


if not exists(select 1 from syscolumns where id = object_id('PDV_CX') and name = 'DT_FIM')
begin 
	ALTER TABLE dbo.PDV_CX 
		ADD DT_FIM datetime NULL 
end



